@CHARSET "UTF-8";

figure.left, img.left, img[align="left"] { float: left;margin: 0 42px 34px 0;}
figure.right, img.right, img[align="right"] {float: right;margin: 0 0 34px 42px;}
.border{border-left:1px dotted #aeacab;}
.hide{display:inherit;border:inherit;clip:auto;height: auto;margin:auto;overflow:inherit;padding: inherit;position:inherit;width:auto;}
.container {padding: 1.3em 3em;}
.row{margin:1em -1.3em 2em}
.col-12,
.col-11,
.col-10,
.col-9,
.col-8,
.col-7,
.col-6,
.col-5,
.col-4,
.col-3,
.col-2,
.col-1 { float: left;padding-left: 1em;padding-right: 1em; }
.col-12 {width: 100%;}
.col-11 { width: 91.6667%;}
.col-10 {width: 83.3333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.6667%;}
.col-7 {width: 58.3333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.6667%;}
.col-4 {width: 33.3333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.6667%;}
.col-1 {width: 8.33333%;}

/*headings*/
p {font-size: 1.05em;}
h1 { font-size: 2.3em;}
h2 {font-size: 1.8em;}
h3 {font-size: 1.4em;}
.lead {font-size: 1.4em;}

/*header*/
body > header .top-login-box .col-12{padding: 0;}
body > header .container { position: relative;padding: 0;}
body > header.small-header .bottom-header-box {border-bottom: 1px solid #ccc;}

/*nav*/
body > header nav ul li.open ul {display: inline-block;width: 100%;}
body > header nav ul li.open a {font-weight: bold;}
body > header nav ul li.open ul li a {font-weight: normal;}
.breadcrumb,
.products-nav2{display: none!important;}

/*header with image*/
body > section header.site-header .heading-box2 .container{padding:1em 0;}
body > section header.site-header .heading-box2 .row {margin: 0 -1.3em;}
body > section header.site-header .heading-box2 .pageheading{font-size: 2.3em;}
body > header .top-contact-link {top: 28px;right: 447px; padding: 5px 15px; border-top: 1px solid #8c8e90;}
body > header .canoffice {top: 28px;right: 173px;}
body > section .img-gallery figcaption {top: 2em;}

/*section bgs*/
body.home > section .featured-box1{background-position: left 40%;}
body > section .featured-box1{background-position: left top;}
body > section .cont-box-2 p{text-align: left;}
body > section .cont-box-2 h2{text-align: left;}
body > section .cont-box-2 .left h2,body > section .cont-box-2 .left p, body > section .cont-box-2 .left div.center{text-align: right!important;}

/*Parallax*/
body > section .parallax-box div.center{text-align: left!important;}
body > section .download-box .col-1{width: 16.6667%;}
body > section .download-box .col-11{width: 83.3333%;}
body > section .download-box a{text-align: left;}
body > section .download-box p{text-align: left;}

/*menu links*/
body > section .link-cont li a{font-size: 1.2em;}

/*tables*/
body > section  table.styled {border: 0;}
body > section  table.styled thead {display: none;}
body > section table.styled tr {margin-bottom: 0;display: block;border-bottom: none;}
body > section  table.styled td {display: block;text-align: right;font-size: 13px;border-bottom: 1px dotted #ccc;}
body > section table.styled td:last-child { border-bottom: 0;}
body > section table.styled td:before {content: attr(data-label);float: left;text-transform: uppercase;font-weight: bold;}

/*form*/
body > section form{float: left;}
body > section form .block div label{ display: inline-block; margin-right: 40px;}
body > section form input[type="submit"]{float: right;}
body.about-us .img-cont2 img{width: 100%;}
body > section .half-box:nth-of-type(2) {padding: 1.3em 3em;}
body > header nav ul li a { padding: 11px 2.6em;}
body > header nav .social-nav {
	padding: 1em 0;
	margin-left: 2.6em;
}

/*Services*/
body > section section.projects-list .projects article .place{padding: 0;}
body > section section.projects-list .projects article .place .table{width: 100%;top:0;padding: 0;background: transparent;margin-top: 0;}
body > section section.projects-list article .cell .s-btn{display: none;}
body > section section.projects-list .projects article .place h3{background: rgba(0, 52, 104, 0.5);font-size: 1.2em;padding: 10px;}

/*facts*/
body > section .factsbox{width: 100%;clear: both;float: left;border-bottom: 1px solid #153A6C;margin-bottom: 2em;}
body > section .factsbox ul{width: 100%}
body > section .factsbox ul li{float: left;margin-bottom: 0;width: 20%;}
body > section .factsbox ul li div{font-size: 1.2em;margin-bottom: 0.3em;}
body > section .factsbox ul li p{font-size: 0.85em;min-height: 40px;}
body > section .factsbox .row{margin-bottom: 0;}
body > section .factsbox .container {padding-bottom: 0;}
body > section .factsbox ul li:nth-of-type(5){float: left;margin:0;}
body > section .tab-content h2{width: calc(100% - 2em);}
body > section .team-box{margin-bottom: 3em;min-height: 500px;}

/*footer*/
footer .container { padding:0 3em; }
footer .footer-portal { position: absolute;bottom: 50px;}
footer .footer-portal .jointeam span {width: 50%;float: left;}
footer .footerlogo {
	width: 100%;
	height: 127px;
	margin: 1em 0;
	background-size: 100% auto;
}
footer .call a.phone  {background-size: 25px auto !important;float: left;}
footer .call a {width: 25px;height: 25px;}
footer .legal{bottom: 0;height: 50px;position: absolute;width: 100%;background: #CFD3D4;}
footer .legal .container{padding: 1em 2.6em;position: relative;background: none;}
footer .legal a {padding: 0;text-decoration: none; float: left;font-size: 0.875em;}
footer .legal a:last-child {float: right;}

/*Project Gallery*/
body > section .project-gallery .col-4,
body > section .portfolio-gallery .col-4,
body > section .brochure-gallery .col-3 {width:50%;}

/* articles */
date { text-align:left; }
body > section .article-content h1 { font-weight: 400;text-align: left!important;text-decoration: underline; }
body > section .article-content .name { text-align: left; }
body > header .quicklinks { right: 4em; }

/* Cookie banner */
.cookie_banner { position: fixed;bottom: 0; }
